# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-audaspace
pkgbase = mingw-w64-audaspace
xdata = pkgtype=pkg
pkgver = 1.8.0-5
pkgdesc = A high level audio library written in C++ with language bindings for Python (mingw-w64)
url = https://audaspace.github.io/
builddate = 1769468638
packager = CI (msys2/msys2-autobuild/ab56d173/21374356014)
size = 5161721
arch = any
license = spdx:Apache-2.0
depend = mingw-w64-ucrt-x86_64-ffmpeg
depend = mingw-w64-ucrt-x86_64-fftw
depend = mingw-w64-ucrt-x86_64-libsndfile
depend = mingw-w64-ucrt-x86_64-openal
depend = mingw-w64-ucrt-x86_64-python
depend = mingw-w64-ucrt-x86_64-python-numpy
depend = mingw-w64-ucrt-x86_64-SDL2
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-doxygen
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-python-sphinx
makedepend = mingw-w64-ucrt-x86_64-python-setuptools
